/*CSS Document*/
#main
{
	width: 663px;
	margin-left: 207px;
	line-height: 1.8;
}
#main OL
{
	margin-top: 14px;
}
LABEL
{
	width: 10em;
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	margin-right: 10px;
}
#main LI
{
	margin-top: 10px;
}
#submit_button
{
	margin-left: 369px;
}
H1
{
	margin-top: 20px;
}
